Ruby on Rails and XSLT 2.0?

Hi,

Does anyone knows any gem to work with XSLT 2.0 ?

Best regards.

Alfonso Valdez wrote in post #1060813:

Hi,

Does anyone knows any gem to work with XSLT 2.0 ?

http://bit.ly/LNyYUA